body{position: relative;}
main>div>aside {width:100%;}
main>div>aside {position:relative; top:auto}
#content{padding:0;}
body>*>.wrap, body>footer>.fatFooter, #alertApp>* {overflow:visible;}
body>header, body>header>.wrap {height: auto; padding:0}
.site-title {padding-left:0.5rem}
.site-description {padding-bottom: 0.5em; padding-left:0.5rem}

/* HEADER ----- */
body>header {border-bottom:2px solid #fff; height:auto; padding: 0;}
body>header>.wrap>* {padding: 0 1em;}
.site-title a {background-image: url(/wp-content/themes/web-solutions/images/cccie_logo@2X.png); background-repeat: no-repeat; background-position: 0 1em; background-size: 359px 89px; display: block; height: 120px; width: 359px;}
.site-title a img {display: none;}
#ancillary {position: absolute; right: 0; top: 1em;}
#ancillary form {display:none;}

body>header .secondary {display: block}
body>header .primary {
    background-color:#660000;
    border-top: 2px solid #fff;
    bottom: auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.logged-in .main-navigation {top:46px}
#tagline {display: none;}

/* mobile header */
.primary>*, .primary>*:hover {color:#fff;line-height:3rem;padding:0 1rem;white-space: nowrap}
	header .menu:after{content:"\f0c9";}
	header .search:after{content:"\f002";}
	header .cart:after{content:"\f07a";}
	header .login:after{content:"\f023";}
	header .account:after{content:"\f013";}
.secondary{position: absolute;right: 0;top:0; bottom:auto;line-height: 3.5rem;text-align: center;padding:0 .5rem;display: none}
.secondary .navIcon{padding:0 .5rem;height: 3.5rem;float: left;display: inline-block;font-size: 1.25em}
.navIcon{text-align: center}
.navIcon:after{font-family: FontAwesome;display: inline-block;}
header .menu{cursor: pointer}
.primary .menu:after{padding-left:.5em}
header>.menu{position: fixed;right: 0;top: 0;width: 2.5em;height: 2.5em;line-height: 2.5em;z-index:-1;opacity: 0;background-color: rgba(255,255,255,.5)}
.scroll header>.menu{opacity: 1;z-index: 2}
body, body .main-navigation{transition:all .3s ease 0s; -webkit-transition:all .3s ease 0s}
.slideNav>nav {right:0}

/* MAIN NAV */
.primary, .main-navigation > a, .main-navigation .search-form {display: block;}
.main-navigation>a, .main-navigation .search-form {display: block}
.main-navigation {background:#000;padding-bottom: 2em; right:-80%; position:fixed; overflow:auto;-webkit-overflow-scrolling: touch; height:100vh; top:0; padding:0; width:80%; z-index:10;}
.main-navigation li{position: relative;border-top:1px solid rgba(255,255,255,.2); display: block; font-size:1rem}
.main-navigation ul{padding-left: 0;margin: 0; text-align:left; overflow: auto}
.main-navigation a{position: relative;padding:.65em .5rem .65em 1rem;color:rgba(255,255,255,.65);line-height:1.2em;display:block; font-size:1rem}
.main-navigation li ul{display: none;}
.main-navigation li.current-menu-item>ul, .main-navigation li.current-menu-parent>ul{display:block; position: relative; width:100%; left:0; background:none; padding:0}
.main-navigation li.current-menu-item>ul li, .main-navigation li.current-menu-parent>ul {display: block}
.main-navigation li>span{display: none}
.main-navigation li>ul+span{display: block;z-index: 2;margin-left:.5rem;position: absolute;right: 0;top:0;opacity:.2;color:#fff;text-align: center;display: inline-block;width: 2.5rem;height: 2.5em;line-height:2.5em}
.main-navigation li>ul+span:before{content:"\f054";font-family: FontAwesome;color: #000;background-color:#fff;border-radius: 50%; line-height: 1em;width: 1.5em;height:1.5em;padding: .25em 0; display: inline-block;}
.main-navigation li.on>span{-webkit-transform: rotate(90deg);transform: rotate(90deg);opacity:.5}
.main-navigation li li{font-size:.95em;border-top:1px solid rgba(255,255,255,.1)}
.main-navigation li li a {padding:0.65em 0.5rem 0.65em 1rem}
.main-navigation li.current-menu-item, .main-navigation li.current-menu-parent{background:rgba(255,255,255,.15)}
.main-navigation > div > ul > li.current-menu-item > a {background:none; color:#fff}
.main-navigation a, .main-navigation a:hover {color:#fff;}
.main-navigation a.menu:before{content:"\f104\00A0";font-family: FontAwesome;}
.main-navigation ul a{padding-left:1rem}
.main-navigation ul ul a{padding-left:2rem}
.main-navigation ul ul ul a{padding-left:3rem}

.main-navigation .search-form, body>footer .search-form{width:100%;display: block}
   .main-navigation .search-form{padding:1rem;border-top:1px solid rgba(255,255,255,.2);position: relative;overflow: auto}

.search-form input[type="search"]{background: none; border: 1px solid rgba(255,255,255,.6); border-radius: .4em 0 0 .4em; color: #fff; height: 2em; width:calc(100% - 2em); line-height: 2em; font-size: 1em; padding: 0 0 0 .5em; float: left;}
.search-form .search-submit{border-radius: 0 .4em .4em 0; height: 2em; width: 2em; line-height: 2em; font-size: 1em; color:#333; padding: 0; border: 0; float: left; -webkit-appearance:none; background-color: #ccc}
.search-form .search-submit:before{content:"\f002"; color: #333; font-family: FontAwesome}
.search-form .screen-reader-text {display: none}

.slideNav .main-navigation {
    right: 0;
    box-shadow: 0 0 50px 5px #000;
}
.slideNav,.slideNav header>.menu{right:80%}
.slideNav>nav {right:0}

main {padding: 0 1em;}

/* t1 */
#sidenav {width:100%; margin: 2em 0; background:#efefec; border-radius: 6px;}
#sidenav li a {border-top: 1px solid rgba(0,0,0,.1); color: #333; display: block; padding: 6px 1em;}
#sidenav li:first-child a {border-top: none;}
#sidenav li {height: auto}
#sidenav li ul {display: none}
#sidenav li.current_page_item>a, #sidenav li.current_page_ancestor>a {background: #cb0101; border-bottom: 1px solid #cb0101; color:#fff; border-radius: 5px 5px 0 0;}
/* t2 */
#sidenav li ul li ul {display: none;}
#sidenav li.current_page_item ul, #sidenav li.current_page_ancestor ul {background: #efefec; border-radius: 0 0 5px 5px; display: block; padding: 8px 3px}
#sidenav li.current_page_item ul li ul, #sidenav li.current_page_ancestor ul li ul {display: none;}
#sidenav li.current_page_item ul li, #sidenav li.current_page_ancestor ul li {border-bottom: none;}
#sidenav li.current_page_item ul li a, #sidenav li.current_page_ancestor ul li a {border-bottom: none; color:#333; font-size:.875em; padding:.3em 5px .3em 10px;}
#sidenav li ul li.current_page_item>a, #sidenav li ul li.current_page_ancestor>a {background:#660000; border-radius: 5px 5px 0 0; color:#fff;}
/* t3 */
#sidenav li ul li.current_page_item ul {background: #fff; display: block; padding-bottom:.5em;border:0}
#sidenav li ul li.current_page_item ul li {border:0}
#sidenav li ul li.current_page_item ul li a {padding-left:1.5em; font-size:.8em; color:#6d6d6d}
#sidenav li ul li ul li.current_page_item>a {background:none; color:#660000;}
/* t4 */
#sidenav li.current_page_ancestor ul li ul, #sidenav li.current_page_ancestor ul li ul {display: block;}
#sidenav li ul li.current_page_ancestor ul {background: #fff; display: block; padding-bottom:.5em;border:0}
#sidenav li ul li.current_page_ancestor ul li {border:0}
#sidenav li ul li.current_page_ancestor ul li a {padding-left:1.5em; font-size:.8em; color:#6d6d6d}
#sidenav li ul li ul li.current_page_item>a {background:none; color:#660000;}


/* CONTENT */
.alignleft, .alignright {height: auto; max-width: 50%;}
form .alignleft, form .alignright {display: block; float: left; margin: 0 0 1em 0; max-width: 100%; width: 100%;}
#content ol, #content_home ol, .contentEditor ol {margin-left: 0;}
.twoCol {
    -webkit-columns:1;
    -moz-columns:1;
    columns:1;
    -webkit-column-gap:0;
    -moz-column-gap:0;
    column-gap:0;
}
.threeCol {
    -webkit-columns:1;
    -moz-columns:1;
    columns:1;
    -webkit-column-gap:0;
    -moz-column-gap:0;
    column-gap:0;
}
.split {float: left; margin-bottom: 1em; width: 100%;}
.split + .split {margin-left: 0;}

/* FOOTER */
footer {padding: 4em 1em;}
footer nav {display: none;}
footer .search-form input[type="search"] {width: calc(100% - 3em)}
footer .search-form{display: block;}
footer .search-form input {margin-bottom: 1rem}

#emailList {display: block;}
#emailList input {width: 75%;}
#emailList button {width: 25%;}

.fatFooter section{width:100%;text-align:center;}


/* HOME */
body > #welcome {padding: 220px 10px 42px;}

.homeLinks a {margin-bottom:2em; width: 100%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}
.homeLinks a * {float:left; width:50%;
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
    order: 0;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.homeLinks a img {border-radius: 5px 0 0 5px; border-right: 2px solid #fff;}
.homeLinks a span {}

.homeArticles section {float: left; width: 100%;}
.homeArticles li a img {width: 30%; padding-right: 2em;}
.homeArticles li a div {width: 70%;}
.homeArticles .reports, .homeArticles .news {border-top: 1px solid rgba(0,0,0,.2); padding-top:3em; width: 100%;}
.homeArticles .reports {padding-bottom: 2em;}

.prev, .next {font-size: 5em;}
.prev {left: 5px;}
.next {right: 5px;}

/* Responsive */
@media screen and (max-width:450px) { 
    .homeLinks a {display: block; float:left; width:100%;
        -ms-flex-direction: none;
        -webkit-box-orient: none;
        -webkit-box-direction: none;
        flex-direction: none;
        -ms-flex-wrap: none;
        flex-wrap: none;
        -ms-flex-pack: none;
        -webkit-box-pack: none;
        justify-content: none;
        -ms-flex-line-pack: normal;
        align-content: normal;
        -ms-flex-align: normal;
        -webkit-box-align: normal;
        -ms-grid-row-align: normal;
        align-items: normal;
    }
    .homeLinks a * {float:left; width:100%;}
    .homeLinks a img {border-radius: 5px 5px 0 0; border-bottom: 2px solid #fff;}
    .homeArticles li a img {display: none;}
    .homeArticles li a div {width: 100%;}
}

@media screen and (max-width:375px) {
    .site-title a {background-size: 300px 74px; height: 100px; width: 300px;}
}
